set timeout=10
terminal_output gfxterm


menuentry "Android 5.1 by Chuwi /EFI/BOOT/bootx64.efi" {
search --set=root --label ANDROIDIA
 insmod chain
 chainloader /EFI/BOOT/bootx64.efi
}


menuentry "Android 5.1 by Chuwi /loader.efi" {
search --set=root --label ANDROIDIA
 insmod chain
 chainloader /loader.efi
}

menuentry "Windows UEFI bootmgfw.efi" {
search --fs-uuid --no-floppy --set=root 1C1A-9868
chainloader (${root})/efi/Microsoft/Boot/bootmgfw.efi
}

menuentry "EFI SHELL V2" {
search --set=root --label MYLINUXLIVE
 insmod chain
 chainloader /EFI/shellx64.efi
}
